.DescriptionDisplay {
  cursor: help;
}

.DescriptionDisplay.no-description {
  color: lightgray;
}

/* This changes the global appearance of the tooltip. Not an acute problem now, but it should be noted. */
.react-tooltip {
  border-radius: 0.3em;
  white-space: pre;
}
